#mobile-nav {
	display: none;
}

.blink {
    animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}

@keyframes blinker {
  from { opacity: 1; }
  to { opacity: 0; }
}

/* Everything except large Screens */
@media (max-width: 1200px) {

body {
	background: #f0f0f0;
	font-size: 14px;
}

h1 {
	color: #399bec;
}

.dk_label {
    color: #fff;
}

.manage-block .breadcrumbs li:nth-child(2) {
    padding-left: 0;
}

    .manage-block .breadcrumbs li:nth-child(2):before {
        display: none;
    }

#konii-ajax-searchflyout {
	display: none;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	z-index: 100;
}

#header .section-wrapper {
	min-height: auto;
	max-height: 62px;
	padding: 0;
}

	#header .section {
	    padding: 0;
	    min-height: auto;
	    max-height: 62px;
	}

    #header .section-wrapper:before {
        display: none;
    }

.logo {
    margin: 10px 0 6px 15px;
    width: 90px;
    height: 42px;
}

.mainholder-home .main-holder,
.main-holder {
    margin: 0 0 46px 0;
    padding: 74px 0 0 0;
}
    .loggedin .main-holder {
        margin: 0 0 50px;
        padding: 145px 0 0;
    }

    #main {
    	background: none;
    }

    .sub-nav-holder,
    .sub-nav-holder.active {
        display: none !important;
    }

.mm-opened #mobile-nav {
	display: block;
}

#mobile-nav li.about {
	background: #fff;
	color: #399bec;
}

/* MMenu */
.mm-menu {
    background: #59abef;
    border: 0;
    color: #fff;
}

.mm-panels > .mm-panel {
    padding: 0;
}

.mm-listview > li > a,
.mm-listview > li > span {
    padding: 20px 10px 20px 40px;
}

	.mm-listview .sub-nav a,
	.mm-listview .sub-nav span {
	    padding: 15px 10px 15px 30px;
	}

	.mm-listview>li:not(.mm-divider):after {
	    left: 10px;
	}

.mm-listview > li,
.mm-listview > li .mm-next,
.mm-listview > li .mm-next:before,
.mm-listview > li:after {
    border-color: #009de0;
}


	.mm-listview > li.profile-link .mm-next:before {
	    border: 0;
	}

.mm-listview > li.mm-vertical > .mm-next,
.mm-vertical .mm-listview > li > .mm-next {
    height: 60px;
}

.mm-listview>li:not(.mm-divider):after {
    border-bottom-width: 2px;
}

.mm-listview .mm-next:before {
    border-left-width: 2px;
}

.mm-listview .mm-next + a,
.mm-listview .mm-next + span {
    margin-right: 70px;
}

.mm-listview a {
	font-size: 16px;
    text-transform: uppercase;
}

.mm-listview .mm-vertical .mm-panel,
.mm-vertical .mm-listview .mm-panel {
    padding: 0 0 0 10px;
}

	.mm-listview .sub-nav.drop.mm-listview {
		padding-left: 15px;
	}

	.mm-listview .sub-nav a {
		font-size: 16px;
	    text-transform: none;
	}

		.mm-listview .sub-nav > li:not(.mm-divider):after {
	    	border: 0;
		}

		.mm-listview .sub-nav .mm-next:before {
		    border: 0;
		}

.mm-listview .mm-next {
    right: 20px;
}

	.mm-menu .mm-listview > li .mm-next:after {
		border-color: #fff;
	}

.mm-menu.mm-offcanvas {
    width: 100% !important;
    /* min-width: 140px; */
    left: 0 !important;
    right: 0 !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 100% !important;
    top: 62px !important;
    bottom: auto;
}

.mm-menu.mm-tip:before {
	display: none;
}

.mm-menu .profile-link {
	background: #2f5777;
}

.mm-menu .profile-image {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
	overflow: hidden;
	display: inline-block;
	border: 1px solid #59abef;
	position: absolute;
	left: 40px;
	top: 10px;
}

	.mm-menu .profile-image img {
		width: 100%;
		height: auto;
	}

	.mm-menu .profile-name {
		text-transform: none;
		padding: 0 0 0 50px;
	}

.hamburger {
	padding: 19px 20px;
	line-height: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}

	nav.mm-opened+.mm-page .hamburger {
		background: #399bec;
	}

.hamburger-box {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    position: absolute;
    width: 25px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 0;
    background-color: #399bec;
}

	.hamburger:hover {
	    opacity: 1;
	}

		.hamburger:hover .hamburger-inner,
		.hamburger:hover .hamburger-inner:after,
		.hamburger:hover .hamburger-inner:before  {
			background-color: #399bec;
		}

	nav.mm-opened+.mm-page .hamburger--spin .hamburger-inner {
		transform: rotate(225deg);
		transition-delay: 0.12s;
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		background-color: #fff;
	}

	nav.mm-opened+.mm-page .hamburger--spin .hamburger-inner::before {
	    top: 0;
	    opacity: 0;
	    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
	    background-color: #fff;
	}

	nav.mm-opened+.mm-page .hamburger--spin .hamburger-inner::after {
	    bottom: 0;
	    transform: rotate(-90deg);
	    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	    background-color: #fff;
	}

.btn-mobile-search {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 65px;
	padding: 20px;
	font-size: 24px;
}

	.btn-mobile-search:hover {
		color: #399bec;
	}

.btn-mobile-search-close {
	width: 24px;
	height: 24px;
	background: url(../images/btn-mobile-search-close.png) no-repeat 50% 50%;
	display: inline-block;
	position: absolute;
	top: 50%;
	margin: -12px 0 0 0;
	right: 20px;
	padding: 0;
	display: inline-block;
}

#header .search-form {
	background-image: none;
	position: absolute;
	top: -120px;
	left: 0;
	margin: 0;
	width: 100%;
	height: 70px;
	z-index: 1000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: block !important;
}

	#header .search-form fieldset {
		position: relative;
	}

	::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #fff;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #fff;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #fff;
	}
	:-moz-placeholder { /* Firefox 18- */
	  color: #fff;
	}

	#header .search-form-mobile.active {
		height: 68px;
		opacity: 1;
		top: 62px;
	}

		#header .search-form-mobile fieldset {
			margin-top: 6px;
		}

	#header .search-form-mobile.loggedout {
		margin: 0;
	}

	#header .search-form-mobile {
		display: block;
		position: absolute;
		top: -200px;
		left: 0;
		right: 0;
		z-index: 500;
		width: 100%;

		transition: all .4s ease-in;

		background-color: #399bec;
		color: #fff;
		padding: 5px 10px;
		width: 100%;
		height: 0;
		opacity: 0;
		font-size: 16px;

	}
		#header .search-form-mobile input {
			border: 1px solid #fff;
			display: block;
			width: 100%;
			background: none;
			padding: 12px 20px;
			color: #fff;
		}

	#mobile-logintoggle {
		font-size: 24px;
		display: inline-block;
		position: absolute;
		bottom: 0;
		right: 125px;
		padding: 20px;
		cursor: pointer;
		color: #399bec;
	}

		#mobile-logintoggle:hover {
			color: #399bec;
		}

	#header .text-center {
	    text-align: left !important;
	}

	.user-section {
		position: absolute;
		float: none;
		margin: 0;
		padding: 0;
		top: 100%;
		background: #399bec;
		left: 0;
		right: 0;
	}

		.user-section .holder {
			padding: 0;
			float: none;
		}

		.user-btns {
		    float: left;
		    padding: 15px;
		    background-image: none;
		    width: 100%;
            margin-top: 0;
            margin-right: 0;
		}

			.user-btns .number {
			    color: #fff;
			    position: absolute;
			    width: 22px;
			    height: 22px;
			    margin: 0;
			    right: -30px;
			    top: 6px;
			    background-image: none;
			    text-align: center;
				z-index: 2;
				font-size: 12px;
                line-height: 22px;
			}

				.user-btns .number:after {
				    content: "";
					display: block;
				    position: absolute;
				    width: 22px;
				    line-height: 22px;
				    height: 22px;
				    top: 0;
				    right: 0;
				    -webkit-border-radius: 22px 22px 22px 22px;
				    border-radius: 22px 22px 22px 22px;
				    overflow: hidden;
				    background: #2f5777;
				    z-index: -1;
				}

		.user-btns li {
			display: block;
			width: 25%;
			float: left;
			position: relative;
			text-align: center;
		}

		.user-btns a {
			margin: 0 0 0 -40px;
			padding: 0;
			height: auto;
			width: auto;
			background-image: none;
			display: inline-block;
			float: none;
			height: auto;
			color: #fff;
			font-size: 22px;
		}

			.user-btns .star .number,
			.user-btns .messages .number,
			.user-btns .notifications .number,
			.user-btns .contacts .number {
				top: 50%;
			    margin: -10px 0 0 0;
			}

.partners {
    overflow: hidden;
    padding: 0;
    background: #fff;
}

	.partners ul.logo-list {
	    display: block;
	    margin: 0;
	}

		.partners ul.logo-list li {
		    display: block;
		    float: left;
		    vertical-align: middle;
		    text-align: center;
		    width: 25%;
		    margin: 0;
		}

.widget {
    background: #fff;
    border: 0;
    border-width: 0;
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
}

	body.newlayout .widget {
		box-shadow: none !important;
	}

    .widget .heading {
        background: #c9c9c9;
        padding: 15px;
    }

        .widget .heading.style {
            border-top: none;
        }

        .widget .heading h3 {
            color: #292929;
            font-size: 18px;
        }

        .widget.contactbox .button {
            height: auto;
        }



.view-holder {
	display: none;
}

.newsheader .date {
    background: none;
}

.news-element h3 a {
    color: #292929;
    font-size: 18px;
}

    .mainholder-news .button.recommend {
        display: none !important;
    }

    .mainholder-news .news-image-holder {
        position: relative;
    }

        .mainholder-news .news-image-holder .company-logo {
            position: absolute;
            bottom: -30px;
            left: 0;
            width: 82px;
            height: 82px;
            z-index: 10;
        }

        .text-list li {
            padding: 0 0 8px 18px;
        }

    .news-element,
    .news-element.medium,
    .news-element.big,
    .news-element.short {
        border: 0;
        -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
        box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
        padding: 0 15px 15px 15px;
        background: #fff;
        margin: 0 0 30px 0;
    }

            .news-element .img-holder {
                margin: 0 -15px;
            }

    .news-element:last-child {
        /*margin-bottom: 40px;*/
    }

        .news-element .text-holder {
            padding-top: 15px;
        }

        .news-element h3 {
            margin-top: 15px;
        }

        .news-element .heading h3 {
            margin-top: 0;
        }

        .news-element .text-holder p {
            margin-bottom: 0;
        }

     a.empfehlen-link {
        margin-right: 6px;
    }

    .links-bar .share-link {
        margin-left: 6px;
    }

        .links-bar .posted {
            display: none;
        }

#footer {
    padding: 30px 0 0 0;
}

#footer .mobile ul {
	margin: 0;
	padding: 0;
	float: none;
	width: 100%;
	border-bottom: 1px solid #666669;
}

	#footer .mobile li {
		text-align: center;
		border-right: 1px solid #666669;
		border-bottom: 1px solid #666669;
		float: left;
	}

		#footer .mobile li.no-border-right {
			border-right: 0;
		}

		#footer .mobile li.no-border-bottom {
			border-bottom: 0;
		}

		#footer .mobile a {
			color: #399bec;
			font-size: 16px;
			text-align: center;
			padding: 15px;
			display: block;
		}

	#footer .mobile ul.social-networks,
	#footer .mobile ul.social-networks li {
		border: 0;
	}

	#footer .social-networks li {
		width: 33%;
	}

	#footer .mobile ul.social-networks a {
		color: #3f3f3f;
		font-size: 24px;
	}

	#footer .mobile .footer-meta {
		background: #3f3f3f;
		width: 100%;
	}

		#footer .mobile .footer-meta li {
			border: 0 !important;
		}

			#footer .mobile .footer-meta li a {
				color: #999999;
			}

    /* STATIC CONTENT */
    .content-area .text-box:before {
        display: none;
    }

    ul.table li:first-child {
        padding: 10px 0 10px 10px;
    }

        ul.table li {
            padding: 10px;
        }

            ul.table li.add-style .column.last-child {
                width: 136px;
            }

            ul.table li .column:first-child,
            ul.table li .column {
                width: 70%;
            }

            ul.table li.add-style .column:first-child,
            ul.table li.add-style .column {
                width: auto;
                padding: 10px 0;
            }

            ul.table li .column.last-child {
                width: auto;
                padding: 10px 0;
            }

        .multi-step-form-holder .multi-step-form.faq {

        }

            .multi-step-form-holder .multi-step-form.faq img {
                width: 100%;
            }

            .content-area.add-style.werben .button {
                padding: 0;
            }

        .multi-step-form-holder .multi-step-form.faq .info-section {
            width: 100%;
        }

            .multi-step-form-holder .info-section .button,
            .multi-step-form-holder .multi-step-form.faq .info-section .button {
                margin-bottom: 20px;
            }

        .messages-box.inbox .posts-area {
            padding: 15px;
        }

        .messages-box.inbox .posts-area .search-form {
            width: 100%;
            background: none;
        }

            .messages-box.inbox .posts-area .search-form .user-input {
                background: #fff;
                width: 100%;
            }

            .messages-box.inbox .posts-area .search-form input[type="submit"] {
                display: none;
            }

    .widget.top-box {
        color: #fff !important;
        padding: 0 !important;
    }

        .widget.top-box .heading {
            background: #292929 !important;
            margin: 0 !important;
        }

            .widget.top-box .heading h3 {
                position: relative !important;
                color: #fff !important;
            }

                .widget.top-box .heading h3 i {
                    color: #f00 !important;
                }

        .widget.top-box .widget-content {
            background: #399bec;
            margin: -7px 0 0 0;
            padding-bottom: 10px;
        }

            .widget.top-box .widget-content ul li {
                border-bottom: 1px solid #328bd5;
                padding: 10px;
                color: #fff;
            }

                .widget.top-box .widget-content ul.news li .text p a {
                    color: #fff;
                    font-size: 16px;
                }

                .widget.top-box .widget-content ul li .text p,
                .widget.top-box .widget-content ul li .text {
                    color: #fff;
                }

            .widget.top-box .widget-content .button {
                margin: 20px 10% 10px 10%;
                width: 80%;
                background: #292929;
            }

    .widget.company {

    }

        .widget .widget-content.follow-widget-mobile {
            padding: 15px 0 10px 0;
        }

        .widget.company img {
            float: none !important;
            width: 100%;
            max-width: 100%;
            height: auto;
        }

    .widget.contact-person {

    }

        .widget.contact-person .profile-picture {
            float: none;
        }

        .widget.contact-person .holder {
            text-align: center;
        }

            .widget.contact-person .holder img {
                max-width: 100%;
                height: auto;
            }

        .widget.contact-person .contact-bar {
            width: 100%;
            display: block;
            float: none;
            height: auto;
            background: none;
            padding: 0;
            min-height: 40px;
            margin-bottom: 15px;
        }

            .widget.contact-person .contact-bar .contact-link-holder {
                width: 112px;
                margin: 0 auto;
            }

            .widget.contact-person .contact-bar a {
                background: #399bec;
                border-radius: 3px;
                position: relative;
                color: #fff;
                font-size: 16px;
                height: 46px;
                line-height: 46px;
                text-align: center;
                width: 46px;
                text-indent: 0;
                margin: 0 10px 0 0;
            }


    .widget:after {
        display: none;
    }

    .comments-block {
        margin-bottom: 0;
    }

.flexslider-holder {
	position: relative;
	margin: 0 -15px;
	padding: 0;
}

	.flexslider-holder .label {
		z-index: 10;
	}

	.flexslider {
	    margin: 0 0 36px 0;
	    border: 0;
	    position: relative;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	    -webkit-box-shadow: 0;
	    -moz-box-shadow: 0;
	    -o-box-shadow: 0;
	    box-shadow: 0;
	}

    .flex-control-nav {
        bottom: -30px;
    }

	.flex-control-paging li a {
	    width: 11px;
	    height: 11px;
	    display: block;
	    background: #fff;
	    border: 2px solid #399bec;
	    cursor: pointer;
	    text-indent: -9999px;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    -o-box-shadow: none;
	    box-shadow: none;
	    -webkit-border-radius: 20px;
	    -moz-border-radius: 20px;
	    border-radius: 20px;
	}

		.flex-control-paging li a.flex-active {
		    background: #399bec;
		    cursor: default;
		}

		.flex-control-paging li a:hover {
		    background: #399bec;
		}

		.flex-direction-nav a.flex-next,
		.flex-direction-nav a.flex-prev{
		    display: none;
		}


    .article .text {
        word-wrap: break-word;
        background: #fff;
        margin: 0 0 15px 0;
        padding: 15px;
        min-height: 85px;

        -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
		box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
    }

    body.newlayout .article .text {
    	box-shadow: none !important;
    	padding: 0;
    }

    .file-area.counter-area {
        /*
        background: #fff;
        margin: 0;
        padding: 15px;
        width: auto;
        float: none;
        padding-bottom: 40px;
        margin-bottom: 20px;
        */
        display: none !important;
    }

    .weblink-holder {
        margin: 10px 0 0 0;
        word-break: break-all;
    }

    .comments > li {
        background: #fff;
        padding: 15px;
    }

    .section.news-area .col-12 {
        background: #fff;
        padding: 15px;
    }

    .tabs-section.company .number-info,
    .tabs-section.company .info-column {
        width: auto;
        float: none;
    }

        .tabs-section .number-info {
            margin-left: -15px;
            margin-right: -15px;
        }

            .tabs-section .number-info li {
                margin: 0;
                padding: 0 0 15px 0;
                text-align: center;
                width: 25%;
            }

            .tabs-section .number-info li:after {
                margin-left: -26px;
            }

            .tabs-section .number-info li .img-holder.company-icon {
                background: none;
                color: #399bec;
                text-align: center;
                font-size: 22px;
                padding-top: 6px;
            }

    .mobile-tabs-heading {
        background: #666669;
        height: 50px;
        padding: 8px 12px;
        margin-bottom: 20px;
    }

        .mobile-tabs-heading.active {
            background: #bcbcbd;

        }
        .mobile-tabs-heading.blue {
            background: #399bec;
        }

        .mobile-tabs-heading h2 {
            line-height: 34px;
            color: #fff;
            margin: 0;
            padding: 0;
            text-transform: uppercase;
            font-size: 14px;
            position: relative;
        }

        .mobile-tabs-heading h2:before {
            font-family: FontAwesome;
            content: "\f078";
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            width: 40px;
            color: #fff;
            font-size: 14px;
            text-align: center;
        }

        .mobile-tabs-heading.active h2:before { display: none; }

        .mobile-tabs-heading h2 span.count {
            font-size: 26px;
        }

    .tabs-heading {
        margin: 0;
    }

    .tabs-content {
        background: #fff;
        width: 100%;
        padding: 0 15px 15px 15px;
        float: none;
        margin-bottom: 20px;
    }

        .tabs-content.employees {
            padding-top: 15px;
        }

        .tabs-content .tabs-heading {
            margin-left: -15px;
            margin-right: -15px;
        }

        .tabs-content .text-column,
        .tabs-content .contact-column {
            width: auto;
            float: none;
            padding-top: 15px;
            padding-right: 0;
        }

                .tabs-content .text-column {
                    height: 250px;
                    padding-bottom: 50px;
                    overflow: hidden;
                    position: relative;
                }

                    .tabs-content .text-column .showalltext {
                        position: absolute;
                        z-index: 2;
                        bottom: 0;
                        left: 0;
                        right: 0;
                        width: 100%;
                        text-align: center;
                        color: #399bec;
                    }

                        .tabs-content .text-column .showalltext i { color: #5f5f5f; }

                    .tabs-content .text-column:after {
                        z-index: 1;
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        height: 45%;
                        width: 100%;
                        content: "";
                        background: linear-gradient(to top,
                           rgba(255,255,255, 1) 25%,
                           rgba(255,255,255, 0) 75%
                        );
                        pointer-events: none; /* so the text is still selectable */
                    }

                .tabs-content .text-column.show {
                    height: auto;
                    overflow: visible;
                    box-shadow: none !important;
                    padding-bottom: 0;
                }

                    .tabs-content .text-column.show:after { display: none; }

            .tabs-content h3.line,
            .tabs-content .contact-column .title {
                margin-left: -15px;
                margin-right: -30px;
                padding: 0 0 6px 15px;
                margin-bottom: 10px;
            }

            .tabs-content .contact-column .block {
                margin-left: -15px;
                margin-right: -15px;
                margin-bottom: 0;
                padding: 10px 15px 15px 15px;
            }

            .tabs-content .thumbnails.no-slider div {
                width: auto;
                display: inline-block;
                margin: 0 10px 10px 0;
            }

            .tabs-content a.more,
            .tabs-content a.more:hover,
            .tabs-content a.more:active {
                width: auto;
            }

    a.more, a.more:hover, a.more:active {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        padding-left: 15px;
    }

    .section.project-description,
    .section.project-data {
        background: #fff;
        margin-left: -15px;
        margin-right: -15px;
        padding: 15px;
        width: auto;
    }

    table.property-data {
        width: 100%;
    }

    .section.project-description h3,
    .section.project-data h3 {
        margin-bottom: 15px;
    }

    #investment-news {

    }

        #investment-news li {
            background: #fff;
            margin: 0 0 6px 0;
            height: 53px;
        }

            #investment-news li img {
                margin-right: 10px;
            }

            #investment-news li span {
                margin-top: 6px;
            }

    .proffer .number-info {
        float: none;
        margin: 0;
        width: 100%;
        min-height: 100px;
    }

        .proffer .number-info li {
            width: 25%;
            margin: 0;
            padding: 0;
        }

    .tabs-section {
        float: none;
        margin-bottom: 20px;
    }

    .tabs-section.group .info-column {
        margin: 0;
        width: 100%;
    }

        .tabs-section.group .info-column .button,
        .tabs-section.group .info-column form {
            width: 100%;
        }

            .tabs-section.group .info-column .button.bookmark, .tabs-section.group .info-column .button.bookmark-active {
                margin: 0;
            }

    .tabs-section.group .number-info {
        margin-top: 30px;
    }

    .button.bookmark-active a,
    .button.bookmark-active:hover a {
	    background-image: none;
	    color: #fff;
	    background: #f7aa35;
	}

    .multi-step-form-holder .nav-steps,
    .lightbox .nav-steps {
	    margin: 20px 20px 0 20px;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	    background-image: none;
	    padding: 0;
	    -webkit-border-radius: 0;
	    border-radius: 0;
	    border: 0;
	}

		.lightbox .nav-steps {
		    margin: 20px 0;
		}

            .lightbox .nav-steps .button.light-blue {
                margin: 0;
            }

            .lightbox .nav-steps .button.light-blue a {
			    font-size: 14px;
			    padding: 6px 10px 2px 10px;
			    color: #fff;
			}

			.lightbox .nav-steps .button.light-blue {
				background: #399bec;
			}

			.lightbox .nav-steps .button.light-blue.inactive {
				background: #c9c9c9;
			}

				.lightbox .nav-steps .button.light-blue.inactive a {
					color: #5f5f5f;
				}

		.multi-step-form-holder .nav-steps .button,
		.lightbox .nav-steps .nav-steps .button {
		    -webkit-order: 0;
		    -ms-flex-order: 0;
		    order: 0;
		    -webkit-flex: 1 1 auto;
		    -ms-flex: 1 1 auto;
		    flex: 1 1 auto;
		    -webkit-align-self: auto;
		    -ms-flex-item-align: auto;
		    align-self: auto;
		    margin: 0 5px;
		}

			.multi-step-form-holder .nav-steps .button.disabled,
			.lightbox .nav-steps .nav-steps .button.disabled {
				opacity: 0.6;
			}

				.multi-step-form-holder .nav-steps .button.disabled a,
				.lightbox .nav-steps .nav-steps .button.disabled a {
					color: #fff;
				}

    .article-header.small {
        padding-left: 0;
        height: auto;
    }
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	.pull-right-md,
	.pull-right-lg {
        float: right;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.pull-right-md {
        float: right;
    }

    body.newlayout #outpage-content section#start-keyvisual h1 {
        font-size: 32px;
        margin-top: 50px;
    }

    body.newlayout #outpage-content section#start-keyvisual h1 img {
        height: 24px;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 991px) {

    body.newlayout #konii-stream-navigation.wide-two li {
        width: 100%;
    }

    .mainholder-home .manage-block {
        display: none !important;
    }

    .youtube-play-overlay {
        display: none;
    }

    #content {
        margin-bottom: 10px;
    }

    .regular-input-field.medium {
        width: 100%;
    }

    .file-area.counter-area {
        margin: 0 -15px 20px -15px;
    }

    .col-12 .button {
        width: 100%;
        margin-top: 20px;
    }

    	.col-12 .cockpit-box .button {
    		margin-top: 0;
    	}

    .bannerarea img {
        max-width: 100%;
        width: auto;
    }

    /* BUTTONS */
    .button {
        height: 46px;
        line-height: 46px;
        text-align: center;
        margin-bottom: 10px;
    }
    .button a {
        font-size: 18px;
        line-height: 36px;
    }

    .widget.my-company .profile-buttons,
    .widget.my-account .profile-buttons {
        float: none;
        width: auto;
    }

        .widget .profile-buttons .button.small {
            height: 32px;
        }

        .widget .profile-buttons .button.small a {
            line-height: 20px;
        }

    .button.small {
        height: 38px;
        line-height: 28px;
    }

    .button.small a {
        font-size: 14px;
        line-height: 28px;
    }

    .regular-input-field {
        padding: 12px;
        font-size: 16px;
    }

    .multi-step-form-holder .button {
        width: 100%;
    }

    .multi-step-form-holder .submit {
        margin-top: 30px;
    }

    /* STARTPAGE */
        .nav-section .filter-options {
            background: none;
        }

        #tab-navigation.nav-section .btn,
        #tab-navigation.nav-section .btn:hover {
        	margin: 0 5px;
    		padding: 10px 15px;
        }

        .nav-section li {
            width: 100%;
            display: block;
        }

        .nav-section li a.btn.style01.blue {
            background: #399bec;
            color: #fff;
            margin-bottom: 0;
        }

        .nav-section li.active .btn {
            padding-left: 0;
            padding-right: 0;
        }

            .nav-section .filter-categories {
                margin: 0 12px;
            }

            .nav-section .filter-categories li {
                margin-bottom: 3px;
                text-align: left;
            }

    .loginflyout {
	    top: 0;
	    left: 0 !important;
	    width: 100%;
        padding: 30px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
	}

		.loginflyout .column {
		    width: 100%;
		    height: auto;
		}

			.login-form input[type="text"],
			.login-form input[type="password"] {
			    margin: 0 0 10px;
			    padding: 10px;
			    width: 100%;
			    /*border: 0;*/
			    -webkit-border-radius: 5px;
			    border-radius: 5px;
			}

    /* SELECT REPLACER */
    .dk_theme_orange.dk_container,
    .dk_theme_blue.dk_container,
    .dk_theme_grey.dk_container {
        height: auto !important;
        position: relative;
    }

        .dk_theme_orange.dk_container:before,
        .dk_theme_blue.dk_container:before,
        .dk_theme_grey.dk_container:before {
            font-family: FontAwesome;
            content: "\f078";
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            width: 40px;
            color: #fff;
            padding-top: 17px;
            font-size: 14px;
            text-align: center;
        }

        .dk_theme_orange.dk_container:hover:after,
        .dk_theme_blue.dk_container:hover:after,
        .dk_theme_grey.dk_container:hover:after,
        .dk_theme_orange.dk_container:after,
        .dk_theme_blue.dk_container:after,
        .dk_theme_grey.dk_container:after {
            display: none !important;
        }

        .dk_label,
        .dk_open .dk_label {
            color: #fff !important;
            font-size: 16px !important;
        }

        .dk_theme_orange.dk_container,
        .dk_theme_blue.dk_container,
        .dk_theme_grey.dk_container,
        .widget .dk_container,
        .widget.search-events .input-holder .dk_container,
        .widget.property-search-advanced .input-holder .dk_container,
        .widget.newsletter .input-holder .dk_container {
            width: 100% !important;
            max-width: none !important;
            background: #399bec !important;
            padding: 0;
            border-radius: 3px;

            -webkit-box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1); /* WebKit */
            -moz-box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1); /* Firefox */
            box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1); /* Standard */

        }

            .dk_theme_orange.dk_container {
                background: #f7aa35 !important;
            }

        #checkbox-holder-estate-search-category .dk_toggle,
        #dk_container_estate-search-type .dk_toggle,
        #dk_container_job-search-jobsection .dk_toggle,
        #dk_container_job-search-jobrubric .dk_toggle,
        #dk_container_company-search-jobsection .dk_toggle,
        #dk_container_candidate-search-jobrubric .dk_toggle,
        #dk_container_project-search-immocycle .dk_toggle,
        #dk_container_project-search-typeofuse .dk_toggle,
        #dk_container_event-search-category .dk_toggle,
        #dk_container_persons-search-jobrubric .dk_toggle,
        .dk_toggle,
        .widget .dk_toggle,
        .widget.property-search-advanced #dk_container_estate-search-typesimple .dk_toggle {
            width: 98% !important;
            padding: 16px 45px 16px 10px !important;
            max-width: none !important;
        }

        .dk_theme_orange .dk_toggle, .dk_theme_blue .dk_toggle, .dk_theme_grey .dk_toggle,
        .dk_theme_orange .dk_toggle, .dk_theme_blue .dk_toggle, .dk_theme_grey .dk_toggle {
            background: none !important;
        }

        .dk_theme_orange .dk_options, .dk_theme_blue .dk_options, .dk_theme_grey .dk_options {
            width: 100% !important;
        }

        .dk_theme_blue.dk_container:after {
            display: none !important;
        }


    .post-update {
        background: #fff;
        padding: 0 0 15px 0;
        margin: 0 -15px;
        width: auto;
    }

    .info-block {
        margin: 0;
    }

    .partners {
        /*margin: -30px -15px 15px -15px;*/
    }

    .user-picture {
        margin: 0;
        width: 100%;
    }

        .user-picture img {
            /*margin: 0 -15px 0 -15px;*/
            height: auto;
        }

        .user-picture .label {
            left: -25px;
        }

    .user-infos,
    .group-infos {
        float: none;
        width: 100%;
        min-height: 0;
    }

    .user-infos .button.add-contact,
    .group-infos .button.add-contact,
    .user-infos .button.add-contact-active {
        margin-left: 0;
    }

    .thumbnails.no-slider {
        width: 100%;
    }

    body.newlayout .start-sharing-form {
    	min-height: 148px;
    }

    body.newlayout .cockpit-box .button.ransparent-light-blue {
    	height: 30px;
    	line-height: 30px;
    }

    body.newlayout .cockpit-box canvas {
    	max-width: 100%;
    	height: auto;
    }

    body.newlayout #tab-navigation.nav-section .otherway .btn,
    body.newlayout #tab-navigation.nav-section .active .btn,
    body.newlayout #tab-navigation.nav-section .active .btn:hover {
        margin: 0;
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 10px;
    }

    body.newlayout #outpage-content section#start-keyvisual video {
        top: 70px;
    }

    body.newlayout #outpage-content section#start-keyvisual h1 {
        /*margin-top: 72px;
        font-size: 34px;*/
        margin-top: 66px;
        font-size: 30px;
    }

    body.newlayout #outpage-content section#start-keyvisual h1 img {
        height: 24px;
        line-height: 30px;
    }

    .sharing-bar {
        height: auto;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

    .lightbox.medium,
    .lightbox.small,
    .lightbox {
        width: 96%;
        position: fixed;
    }

        .lightbox .lightbox-content {
            max-height: 600px;
            overflow-x: hidden;
            overflow-y: auto;
        }

            .lightbox .lightbox-content iframe {
                max-width: 100% !important;
            }

        .lightbox.lb-register .lightbox-content .row.register .button.regbox-left {
            margin: 10px 15px;
            width: 100%;
        }

        .lightbox.lb-register .lightbox-content .accept-tos input, .lightbox.lb-register .lightbox-content .accept-tos .custom-checkbox {
            margin-left: 0;
        }

        .lightbox.small.lb-recommend .lightbox-content .input-holder {
            width: 100%;
        }

	.partners ul.logo-list li img {
	    width: 80%;
	    max-width: 100%;
	    height: auto;
	}

	.news-element.visual {
	    height: auto;
	    margin: 0px -15px 15px;
	}

	.top-text-block {
		background: #292929;
		padding: 10px;
		margin: -5px 0 0 0;
	}

	.news-element.visual img {
	    height: auto;
	    width: auto;
	}

	.news-element .top-holder {
		display: none;
	}

	.news-element.visual .top-text-block .read-more {
	    color: #399bec;
	    text-decoration: none;
	    font-size: 16px;
	}

    .gallery-holder.square,
    .gallery-holder.square .gallery-mask,
    .gallery-holder.square .gallery-mask .slide,
    .gallery-holder.square .gallery-mask .slide img {
        width: 100%;
    }

    .sharing-bar {
        height: auto;
        float: none;
        margin-bottom: 15px;
    }

        .sharing-bar .plugin-holder {
            width: auto;
            float: none;
            background: #fff;
            margin: 20px -15px 20px -15px;
            padding: 10px 0;
        }

    #form-user-login-full fieldset:first-child {
        margin-bottom: 40px;

    }

    .multi-step-form.login h1 {
        margin-top: 0;
    }

        .multi-step-form.login form.register-form label {
            width: 100%;
        }

        .multi-step-form.login .row > div:last-child {
            border-top: 1px solid #efefef;
            border: none;
        }

            .multi-step-form.login .row > div:last-child .button {
                margin-bottom: 20px;
            }

    .content-item.small {
        margin-bottom: 40px;
    }

    .text-holder.add-style {
        padding: 15px;
    }

    .list-container h4,
    .list-container ul {
        margin-bottom: 20px;
    }

    .advanced-search.properties .col-12:first-child ul {
        margin: 0 0 20px 0;
    }

    .advanced-search .regular-input-field.small {
        width: 78%;
        margin-bottom: 8px;
    }

    .advanced-search.properties .input-holder {
        width: 100%;
        margin: 0 0 10px 0;
    }

    #form-estate-search #checkbox-holder-estate-search-category {
        width: 100%;
    }

    #div-estate-top-list {
        background: #fff;
        padding: 15px;
        margin-bottom: 20px;
    }

    .search-result .text-holder table {
        margin-right: 0;
    }

    #footer {
	    padding: 0;
	}

    h2.section-separator {
        font-size: 20px;
        color: #399bec;
    }

    #bannerfixed {
        min-height: 85px;
    }

        #bannerfixed p {
            margin: 12px 70px;
            font-size: 16px;
            line-height: 20px;
        }

        #bannerfixed div img {
            top: -2px;
            left: 6px;
        }

    .column-holder.two-columned .column {
        width: 100%;
        margin: 0;
    }

    .form-navigation .back-forward,
    .back-forward {
        float: none;
        width: 100%;
    }

        .form-navigation .back-forward .button {
            margin: 0 0 10px 0;
        }

    .label {
        left: -25px;
    }

    .tag-holder {
        margin: 10px 0 0 0;
    }

    .proffer.home-stream > li .posting .links-bar {
    	display: none;
    }

    .newjobs-quarter-widget .newjob-item {
    	width: 100%;
    	margin-bottom: 16px;
    	text-align: center;
    }

	body.newlayout .konii-stream-holder .news-element-newlayout.top .img-holder,
    body.newlayout .konii-stream-holder .news-element-newlayout.top .text-holder {
        width: 100%;
        float: none;
    }

    body.newlayout .konii-stream-holder .news-element-newlayout.top .img-holder {
    	border-right: 1px solid #e6e6e6;
    	border-bottom: none;
 	}

    body.newlayout .konii-stream-holder .news-element-newlayout.top .text-holder {
    	border-left: 1px solid #e6e6e6;
    	border-top: none;
    }

    table.contact-data tr td {
    	text-align: left;
    	padding-right: 20px;
    }

    body.newlayout .mainholder-news .blog-element-newlayout .blogimage,
    body.newlayout .mainholder-blog #blogdetail .blogimage,
    body.newlayout .mainholder-blog .news-element-newlayout .blogimage {
    	width: 100px;
    	height: 100px;
    	left: 20px;
    	right: auto;
    	top: 5px;
    }

    body.newlayout .mainholder-blog #blogdetail .blogimage .yellowborder img,
	body.newlayout .mainholder-blog #blogdetail .yellowborder img,
	body.newlayout .mainholder-news .blog-element-newlayout .blogimage img,
    body.newlayout .mainholder-blog .news-element-newlayout .blogimage img {
    	width: 100px;
    	height: 100px;
    }

    body.newlayout .mainholder-blog #blogdetail .blogimage {
    	/*width: 140px;
    	left: auto;
    	right: 0;
    	bottom: -50%;*/
    }

    body.newlayout .contentpartialbox .button ul {
    	max-width: 100%;

    }

    body.newlayout .contentpartialbox .button ul li a {
    	padding: 0;
	    white-space: normal;
	    max-width: 100%;
	    line-height: 22px;
	    margin-bottom: 14px;
    }

    body.newlayout .blogbullet {
    	text-align: center;
    	margin-bottom: 20px;
    }

    body.newlayout .top-news-item .top {
    	top: 15px;
    	left: 15px;
    }

		#newsletterbox .col-md-5,
		#newsletterbox .col-md-4 {
				padding-left: 30px;
				padding-right: 30px;
		}

    body.newlayout .magazinholder {
        padding-bottom: 40px;
    }

    body.newlayout .magazinholder h3 {
        text-align: center;
        line-height: 40px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

	.filter-categories {
		float: none !important;
	}

	.filter-categories .btn-group .btn-stream {
		margin: 0 2px 0 0 !important;
		padding: 8px;
	}

	.tag-holder,
	.rate-holder,
	.news-element .top {
	    display: none;
	}

	body.newlayout .top-news-item .news-element .top {
		display: block;
	}

		.img-holder {
		    width: auto;
		}

		.news-element .img-holder img {
		    width: 100%;
		    height: auto;
		    line-height: 0;
		}

		.news-element .go-to-company-profile img.alignleft {
			margin-top: 15px;
		}

	#tab-navigation.nav-section ul li {
		width: 100%;
		margin: 0 0 10px 0;
	}

		#tab-navigation.nav-section ul li a.btn,
		#tab-navigation.nav-section ul li a.btn:hover {
			width: 100%;
			margin: 0;
		}

		#tab-navigation.nav-section ul li a.btn span { display: none; }

		body.newlayout #tab-navigation.nav-section .otherway .btn,
		body.newlayout #tab-navigation.nav-section .active .btn,
		body.newlayout #tab-navigation.nav-section .active .btn:hover {
			margin: 0;
			border-bottom: 1px solid #e5e5e5;
		}

	body.newlayout .news-element.visual {
		margin: 20px 0 0 0;
	}

	body.newlayout .top-news-item .contentholder {
		padding-right: 0;
	}

	body.newlayout .news-element-newlayout {
		min-height: 0;
		border-bottom: 1px solid #bababa;
	}

    body.newlayout .konii-stream-holder .news-element-newlayout {
        border-bottom: none;

    }

        body.newlayout .konii-stream-holder .news-element-newlayout > div .img-holder,
        body.newlayout .konii-stream-holder .news-element-newlayout > div .text-holder,
        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-jobs > div .img-holder,
        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-jobs > div .text-holder,
        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-events > div .img-holder,
        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-events > div .text-holder {
            float: none;
            width: 100%;
            padding: 0;
        }

        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-jobs > div .text-holder .heading,
        body.newlayout .konii-stream-holder .news-element-newlayout.isotope-jobs > div .text-holder .info {
            width: 100%;
            float: none;
        }

        body.newlayout .konii-stream-holder .news-element-newlayout .img-holder .go-to-company-profile {
            position: relative;
            top: auto;
            right: auto;
        }

	body.newlayout .upper-right-button {
		margin: 0 0 20px 0;
	}

	body.newlayout .rss-partial-holder {
		width: 100%;
	}

	/* STARTPAGE */
    body.newlayout #outpage-content section h2 {
        font-size: 20px;
    }

	/* VIDEO */
	body.newlayout #outpage-content section#start-keyvisual {
		max-height: 400px;
	}

        body.newlayout #outpage-content section#start-keyvisual .videowrapper {
            height: 160px;
        }

		body.newlayout #outpage-content section#start-keyvisual .textholder {
			margin-top: 30px;
		}

			body.newlayout #outpage-content section#start-keyvisual h1 {
				/*font-size: 20px;
                line-height: 30px;
                margin-top: 60px;*/
                font-size: 14px;
                line-height: 18px;
                margin-top: 42px;
			}

                body.newlayout #outpage-content section#start-keyvisual h1 img {
                    /*height: 18px !important;*/
                    height: 10px !important;
                }

            body.newlayout #outpage-content section#start-keyvisual video {
                top: 70px;
            }

	/* COUNT UP */
	body.newlayout #outpage-content section#start-counts strong {
		margin-bottom: 20px;
	}

		body.newlayout #outpage-content section#start-counts h2 {
			font-size: 28px;
			padding-top: 20px;
			line-height: 36px;
		}

	/* SLIDER */
	body.newlayout #outpage-content section#start-facts .slide {
		width: 90%;
	    padding: 30px;
	    min-height: 400px;
	}

		body.newlayout #outpage-content section#start-facts .slide h2 { font-size: 40px; }

		body.newlayout #outpage-content section#start-facts .slide h3 { font-size: 20px; }

		body.newlayout #outpage-content section#start-cockpit .cockpit-box .button.pull-right {
			width: auto;
		}

	body.newlayout #outpage-content section#start-news-jobs .pull-right.text-gray {
		left: 0;
		top: 27px;
	}


	body.newlayout #newitemsbadge {
		top: 7px;
		right: 5px;
	}

	.article,
	.column-holder,
	.column-holder.two-columned .column {
    	float: none;
    }

    body.newlayout .start-sharing-form {
    	min-height: 180px;
    }

    	body.newlayout .start-sharing-form.map {
	    	min-height: 280px;
	    }

    	body.newlayout .start-sharing-form select {
    		width: 100%;
    		float: none;
    	}

    body.newlayout .cockpit-box.profile a {
    	display: block;
    }

    body.newlayout .cockpit-box.profile a img {
    	float: none;
    	margin: 0 auto;
    }

    body.newlayout .cockpit-box.company-presence {
    	height: 380px;
    }

    body.newlayout #marketing-boxes-holder .marketing-box {
        min-height: 160px;
    }

        body.newlayout #marketing-boxes-holder .marketing-box .actions {

        }

            body.newlayout #marketing-boxes-holder .marketing-box .actions .float-right {
                text-align: center;
            }

	#news-tags {
		margin-left: 0 !important;
	}

    #news-tags li {
    	width: 100% !important;
    }

    body.newlayout .marketing-detail i {
    	font-size: 230px;
    	margin-top: 0;
    }

    body.newlayout .job-result-list li .text-holder,
    body.newlayout .search-results-holder li .text-holder {
        padding: 15px;
    }
}